<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;ddd169a2-fc0f-4d6f-b13f-dc0635b0010d&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfqezXmbtJ204DdH3zHPSVIn7fRUiG6nt3nMx6kgAAXN_Myv0n_4IsvElbsj6Ev-1ORcAcVBy6s6kTkGboRRCafJNIY2k7s6oX2EG7UciuiJqPRIZdaPIRh3HMefen9fXRnKSLY1_SHeGJLnFjckBUq4DlIR6U0j4_fheg2Jp0Q&quot;,&quot;token_expiry_millis&quot;:1773252250328}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;ddd169a2-fc0f-4d6f-b13f-dc0635b0010d&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;billieradia5625&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfqezXmbtJ204DdH3zHPSVIn7fRUiG6nt3nMx6kgAAXN_Myv0n_4IsvElbsj6Ev-1ORcAcVBy6s6kTkGboRRCafJNIY2k7s6oX2EG7UciuiJqPRIZdaPIRh3HMefen9fXRnKSLY1_SHeGJLnFjckBUq4DlIR6U0j4_fheg2Jp0Q&quot;,&quot;tokenV3Expiry&quot;:1773252250328,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Billie radiant&quot;}]</string>
</map>
